@charset "Shift_JIS";
/* --------------------------------------------------------------------
	don't touch
-------------------------------------------------------------------- */

#dropframe {
	text-align: left;
	position: absolute;
	background-color: #dddddd;
	border-top: 1px solid #eeeeee;
	border-right: 1px solid #4c4c4c;
	border-bottom: 1px solid #4c4c4c;
	border-left: 1px solid #eeeeee;
	padding: 1px 3px 1px 3px;
}
ul.ziplist_ {
	position: absolute;
	top: auto;
	left: auto;
	background-color: #F0F0F0;
	list-style-type: none;
	padding: 5px 3px 5px 3px;
}
ul.ziplist_ li {
	padding-top: 1px;
	padding-bottom: 1px;
	text-align: left;
}
ul.ziplist_ li.hover {
	background-color: #FFFF9A;
	cursor: pointer;
}
